/*
 Theme Name:   cbc theme
 Theme URI:
 Description:  Divi Child Theme
 Template: Divi
Theme Name: Divi
Theme URI: http://www.elegantthemes.com/gallery/divi/
*/


/* DIVI FIX
.et_pb_section .et_pb_row_0, .et_pb_section .et_pb_row_1, .et_pb_section .et_pb_row_2, .et_pb_section .et_pb_row_3, .et_pb_section .et_pb_row_4, .et_pb_section .et_pb_row_5, .et_pb_section .et_pb_row_6, .et_pb_section .et_pb_row_7, .et_pb_section .et_pb_row_8, .et_pb_section .et_pb_row_9, .et_pb_section .et_pb_row_10, .et_pb_section .et_pb_row_11, .et_pb_section .et_pb_row_12, .et_pb_section .et_pb_row_13, .et_pb_section .et_pb_row_14, .et_pb_section .et_pb_row_15, .et_pb_section .et_pb_row_16, .et_pb_section .et_pb_row_17, .et_pb_section .et_pb_row_18, .et_pb_section .et_pb_row_19, .et_pb_section .et_pb_row_20, .et_pb_section .et_pb_row_21, .et_pb_section .et_pb_row_22, .et_pb_section .et_pb_row_23, .et_pb_section .et_pb_row_24, .et_pb_section .et_pb_row_25, .et_pb_section .et_pb_row_26, .et_pb_section .et_pb_row_27, .et_pb_section .et_pb_row_28, .et_pb_section .et_pb_row_29, .et_pb_section .et_pb_row_30 {
       max-width: 62%!important;
}

*/

/*Hide Old Upcoming Events */

.upcomingevents {
	display: none !important;
}

/*Uber Menu */

.ubermenu-target::after {
	display: none !important;
}

#shiftnav-toggle-main {
	border-bottom: 4px solid #ffffff;
}

#search-6.widget_search {
	margin-top: 10px;
	padding-right: 0px;
}

/* Cookie Bar */

#catapult-cookie-bar {
	border-top: 4px solid #ffffff;
}

.visit-venues .et_pb_blurb_container a {
	font-family: 'SohoStd','Roboto',arial,sans-serif !important;
}

@media only screen and (min-width: 1125px) {
    .visit-venues-one-line-title .et_pb_module_header {
        padding-right: 16px;
        padding-left: 16px;
    }
}

/* NEW DESIGN */

.cims-intro-text a {
	color: #ffffff;
	text-decoration: underline;
}

@media only screen and (max-width: 980px) {
	.cims-intro-text {
		padding-top: 64px !important;
		}
}

/*Layout*/

.row-layout, .layout-col-1, .layout-col-2, .layout-col-3, .layout-col-4, .layout-col-5, .layout-col-6, .layout-col-7, .layout-col-8, .layout-col-9, .layout-col-10, .layout-col-11, .layout-col-12 {
  box-sizing: border-box;
}

/* Small Screens */
[class*="layout-col-"] {
    width: 100%;
}

/* Hide Small */
@media only screen and (max-width: 600px) {
  .hide-small {
    display: none !important;
  }
}

/* Medium Screens */
@media only screen and (min-width: 601px) {
  .layout-col-s-1 {
    width: 8.33%;

  }
  .layout-col-s-2 {
    width: 16.66%;
  }

  .layout-col-s-3 {
    width: 25%;
  }

  .layout-col-s-4 {
    width: 33.33%;
  }

  .layout-col-s-5 {
    width: 41.66%;
  }

  .layout-col-s-6 {
    width: 50%;
  }

  .layout-col-s-7 {
    width: 58.33%;
  }

  .layout-col-s-8 {
    width: 66.66%;
  }

  .layout-col-s-9 {
    width: 75%;
  }

  .layout-col-s-10 {
    width: 83.33%;
  }

  .layout-col-s-11 {
    width: 91.66%;
  }

  .layout-col-s-12 {
    width: 100%;
  }
}

/* Hide Medium Class */
@media only screen and (max-width:992px) and (min-width:601px){
  .hide-medium {
    display: none !important;
  }
}

/* Large Screens */
@media only screen and (min-width: 993px) {
  .hide-large {
    display: none !important;
  }

  .layout-col-1 {
    width: 8.33%;

  }
  .layout-col-2 {
    width: 16.66%;
  }

  .layout-col-3 {
    width: 25%;
  }

  .layout-col-4 {
    width: 33.33%;
  }

  .layout-col-5 {
    width: 41.66%;
  }

  .layout-col-6 {
    width: 50%;
  }

  .layout-col-7 {
    width: 58.33%;
  }

  .layout-col-8 {
    width: 66.66%;
  }

  .layout-col-9 {
    width: 75%;
  }

  .layout-col-10 {
    width: 83.33%;
  }

  .layout-col-11 {
    width: 91.66%;
  }

  .layout-col-12 {
    width: 100%;
  }
}

[class*="layout-col-"] {
    float: left;
    /*padding: 16px;*/
    /*text-align: center;*/
}

.partner-logos {
	padding: 16px;
	text-align: center;
}

.row-layout::after {
    content: "";
    clear: both;
    display: table;
}

.what-you-can-see, .accessibility {
	background-color: #ffffff;
	-moz-box-shadow: 0px 2px 18px 0px rgba(0,0,0,0.2);
	-webkit-box-shadow: 0px 2px 18px 0px rgba(0,0,0,0.2);
	box-shadow: 0px 2px 18px 0px rgba(0,0,0,0.2);
	border-radius: 8px 8px 80px 0px;
	overflow: hidden;
	padding-bottom: 16px;
}

/* Blog */

.blog-slider .et_pb_container {
	height: 0px !important;
}

.blog-slider .et_pb_slider_container_inner {
	padding-top: 0px;
	padding-bottom: 0px;
}

/* Memmory Boxes Community */

.what-you-can-see .memory-boxes .et_pb_portfolio_grid_items .et_pb_portfolio_grid .et_pb_portfolio_item {
	margin-right: 42px !important;
}

.memory-boxes .project_category-memory-boxes:nth-child(4), .memory-boxes .project_category-memory-boxes:nth-child(8), .memory-boxes .project_category-memory-boxes:nth-child(12), .memory-boxes .project_category-memory-boxes:nth-child(16), .memory-boxes .project_category-memory-boxes:nth-child(20) {
	margin-right: 0px !important;
}

/*Buttons*/

.cims-button .et_pb_button,
.cims-button .et_pb_button:hover,
.et_pb_button_module_wrapper .cims-button,
.et_pb_button_module_wrapper .cims-button:hover,
.cims-button a.smallred,
.cims-button a.smallred:hover,
.cims-button .exhibitions-events-button,
.cims-button .exhibitions-events-button:hover {
	min-width: 220px;
	text-align: center;
	color: #ffffff !important;
	background: #533063;
	background-color: #533063;
	font-size: 20px;
	margin-top: 16px;
	margin-bottom: 16px;
	padding: 6px 20px !important;
	box-shadow: 6px 6px 18px 0px rgba(0,0,0,0.3);
	-moz-box-shadow: 6px 6px 18px 0px rgba(0,0,0,0.3);
	-webkit-box-shadow: 6px 6px 18px 0px rgba(0,0,0,0.3);
	border-width: 0px!important;
	border-color: rgba(255,255,255,0);
	border-radius: 0px;
	font-weight: 700 !important;
	line-height: 1.7em !important;
	text-shadow: none;
}

.cims-button-white .et_pb_button,
.cims-button-white .et_pb_button:hover {
	min-width: 220px;
	text-align: center;
	color: #533063 !important;
	background: #ffffff;
	background-color: #ffffff;
	font-size: 20px;
	margin-top: 16px;
	margin-bottom: 16px;
	padding: 6px 20px !important;
	box-shadow: 6px 6px 18px 0px rgba(0,0,0,0.3);
	-moz-box-shadow: 6px 6px 18px 0px rgba(0,0,0,0.3);
	-webkit-box-shadow: 6px 6px 18px 0px rgba(0,0,0,0.3);
	border-width: 0px!important;
	border-color: rgba(255,255,255,0);
	border-radius: 0px;
	font-weight: 700 !important;
	line-height: 1.7em !important;
	text-shadow: none;
}

.cims-button-centre {
	text-align: center;
}

.cims-button-left {
	text-align: left;
}

@media only screen and (max-width: 601px) {
	.cims-button-left {
		text-align: center;
	}
}

@media only screen and (max-width: 632px) {
 	.et_pb_fullwidth_header .et_pb_fullwidth_header_container .et_pb_button_two {
		margin-left: 0px;
	}
}

/*Blocks */

.page-intro-text .et_pb_module_header, .contact-us-venues .et_pb_module_header, .helpful-links .et_pb_module_header {
	min-height: 90px;
}

.page-intro-text .et_pb_blurb_description {
	min-height: 405px;
}

.contact-us-venues .et_pb_blurb_description {
	min-height: 290px;
}

.helpful-links .et_pb_blurb_description {
	min-height: 295px;
}

/* Visit Page */

.visit-page-intro-text {
	min-height: 260px;
}

.opening-times-and-tickets, .facilities-intro {
	-moz-box-shadow: 0px 2px 18px 0px rgba(0,0,0,0.2);
	-webkit-box-shadow: 0px 2px 18px 0px rgba(0,0,0,0.2);
	box-shadow: 0px 2px 18px 0px rgba(0,0,0,0.2);
	background-color: #ffffff;
}

.opening-times-and-tickets-information, .facilities-bullets {
	-moz-box-shadow: 0px 10px 18px -10px rgb(0,0,0,0.2), 10px 5px 18px -10px rgb(0,0,0,0.2), -10px 5px 18px -10px rgb(0,0,0,0.2);
	-webkit-box-shadow: 0px 10px 18px -10px rgb(0,0,0,0.2), 10px 5px 18px -10px rgb(0,0,0,0.2), -10px 5px 18px -10px rgb(0,0,0,0.2);
	box-shadow: 0px 10px 18px -10px rgb(0,0,0,0.2), 10px 5px 18px -10px rgb(0,0,0,0.2), -10px 5px 18px -10px rgb(0,0,0,0.2);
	background-color: #ffffff;
}

.school-loan-boxes-bullets {
	background-color: #ffffff;
}

@media only screen and (max-width: 980px) {
	.facilities-bullets .et_pb_text li, .school-loan-boxes-bullets .et_pb_text li {
		text-align: left;
	}
	.facilities-bullets-one .et_pb_text ul, .facilities-bullets-two .et_pb_text ul, .school-loan-boxes-bullets-one .et_pb_text ul, .school-loan-boxes-bullets-two .et_pb_text ul {
		padding-bottom: 0px;
		}
}

.opening-times-and-tickets .et_pb_column, .facilities-intro .et_pb_column, .facilities-bullets .et_pb_column, .school-loan-boxes-bullets .et_pb_column {
	margin-bottom: 0px;
}

div.form-toggles input[type="radio"] {
	-webkit-appearance: radio !important;

}
